.web-tables-module {
  font-size: 14px;
  margin: 0 auto;
  min-width: 300px;
  min-height: 100px;
  position: relative;
  /*overflow: hidden;*/
  padding: 0 16px;
}
.web-tables-module.mobile {
  padding: 0;
}
.web-tables-module.mobile .group-data-settings {
  margin-top: 16px;
  padding: 0 16px;
  box-sizing: border-box;
}
.web-tables-module.mobile .tables {
  padding: 0 16px;
  box-sizing: border-box;
}
.web-tables-module.mobile .fact-group h2 {
  padding: 0 16px 11px;
  box-sizing: border-box;
  font-size: 32px;
}
.web-tables-module .simplified-mobile-table {
  margin-bottom: 16px;
}
.web-tables-module .simplified-mobile-table tr > * {
  min-height: 44px;
  height: 44px;
}

.web-tables-module h2 {
  margin-top: 0;
  margin-bottom: 16px;
}

.web-tables-module .fact-group.shipping-costs-table h2 {
  margin-bottom: 0;
  padding: 0 16px;
  box-sizing: border-box;
}

.web-tables-module .fact-group:not(.without-data-settings) {
  margin-bottom: 32px;
}
.web-tables-module .fact-group:not(.without-data-settings) .rc-select {
  min-width: 180px;
}

.web-tables-module .fact-group:last-child {
  margin-bottom: 0;
}

.web-tables-module .tab-list-wrapper {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 3px;
}

.web-tables-module .tab-list-wrapper .btn-tab-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  background: #FFFFFF;
  z-index: 1;
  display: flex;
  align-items: center;
}
.web-tables-module .tab-list-wrapper .btn-tab-wrapper.mobile-device {
  display: none !important;
}

.web-tables-module .tab-list-wrapper .btn-tab-wrapper > * {
  height: 100%;
  margin-bottom: 26px;
  border-bottom: 1px solid #CCCCCC;
  /*&:hover {
  		background-color: #efefef;
  }*/
}

.web-tables-module .tab-list-wrapper .btn-tab-prev {
  left: 0;
}

.web-tables-module .tab-list-wrapper .btn-tab-next {
  right: 0;
}

@media (min-width: 1250px) {
  .web-tables-module .tab-list-wrapper .btn-tab-wrapper > * {
    border-style: none;
  }
  .web-tables-module .tab-list-wrapper .btn-tab-prev {
    left: -25px;
    border-style: none;
  }
  .web-tables-module .tab-list-wrapper .btn-tab-next {
    right: -25px;
    border-style: none;
  }
}
.web-tables-module .tab-list-wrapper *.btn-simple .sgw-icon:before {
  font-size: 24px;
}

.web-tables-module .tab-item-wrapper {
  box-sizing: border-box;
  border-bottom: 1px solid #CCCCCC;
  padding: 0 8px 0 8px;
  flex: 0 0 216px;
  position: relative;
}
@media (max-width: 1024px) {
  .web-tables-module .tab-item-wrapper {
    flex: 0 0 26vw;
  }
}
@media (max-width: 600px) {
  .web-tables-module .tab-item-wrapper {
    flex: 0 0 40vw;
  }
}

.web-tables-module .tabList {
  display: flex;
  text-align: center;
  overflow: hidden;
  width: 100%;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  overflow-scrolling: touch;
  -webkit-overflow-scrolling: touch;
  /*> .tab-list-paddings {
  		border-bottom: 1px solid #CCCCCC;
  		display: flex;
  }*/
}

.web-tables-module.mobile .tabList {
  overflow-x: auto;
  transition: 0.2s ease all;
}
.web-tables-module.mobile .tabList:before, .web-tables-module.mobile .tabList:after {
  content: "";
  padding-left: 16px;
  position: relative;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 13px;
}

.web-tables-module .tabList .tab {
  cursor: pointer;
  scroll-snap-align: center;
  width: 100%;
  grid-gap: 0;
}

.web-tables-module .tabList .selected .tab-label {
  font-weight: bold;
}

.web-tables-module .tabList .tab-item-wrapper.selected:after {
  content: "";
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  border-bottom: 2px solid #3669C4;
}

/*.web-tables-module .tabList .tab-item-wrapper:last-child {
    padding: 0 0 0 8px;

}

.web-tables-module .tabList .tab-item-wrapper:first-child {
    padding: 0 8px 0 0;
}*/
.web-tables-module .tabList .tab .tab-image {
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.web-tables-module .tabList .tab .tab-image img {
  width: 100%;
  height: auto;
}

.web-tables-module .tabList .tab .tab-label {
  display: inline-flex;
  height: 36px;
  align-items: center;
  box-sizing: border-box;
}

.web-tables-module .tabList .tab-item-wrapper.selected .tab-label, .web-tables-module .tabList .tab-item-wrapper:hover .tab-label {
  color: #3669C4;
}

.web-tables-module .group-data-settings {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  position: relative;
}
.web-tables-module .group-data-settings .rc-loader.content-loader {
  z-index: 1;
  animation: rc-loader-opacity-fadein 1s normal;
}
.web-tables-module .group-data-settings.loading-content {
  position: relative;
}
.web-tables-module .group-data-settings.loading-content .group-data-item {
  animation: rc-loader-opacity-fadeout 1s normal;
  opacity: 0;
}

@-webkit-keyframes rc-loader-opacity-fadein {
  0% {
    opacity: 0;
  }
  99% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes rc-loader-opacity-fadein {
  0% {
    opacity: 0;
  }
  99% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes rc-loader-opacity-fadeout {
  0% {
    opacity: 1;
  }
  99% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes rc-loader-opacity-fadeout {
  0% {
    opacity: 1;
  }
  99% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.web-tables-module .group-data-settings .group-data-item {
  margin-right: 8px;
  margin-bottom: 8px;
}

.web-tables-module .group-data-settings .group-data-item:last-child {
  margin-right: 0;
}

.web-tables-module .tables .table-groups {
  display: flex;
  margin-bottom: 32px;
  flex-wrap: wrap;
  justify-content: center;
}

.web-tables-module .tables .table-groups:last-child {
  margin-bottom: 0;
}

.web-tables-module .table-group-item {
  box-sizing: border-box;
  flex: 0 0 100%;
  max-width: 600px;
  margin-top: 16px;
}
.web-tables-module .table-group-item.without-table-header {
  margin-top: unset;
}
.web-tables-module .table-group-item .table-group-item-table {
  position: relative;
}

.web-tables-module .table-group-item.table-split {
  margin-top: 0;
}

.web-tables-module .table-group-item.table-split.table-inverted table tbody tr {
  background: #F2F2F2;
}

.web-tables-module .table-group-item.table-split.table-inverted table tbody tr:nth-child(odd) {
  background: #F9F9F9;
}

.web-tables-module .table-group-item.table-split h3, .web-tables-module .table-group-item.table-split thead {
  display: none;
}

.web-tables-module .table-group-item.table-individual-quantity table tr > * {
  width: auto;
}

.web-tables-module .table-group-item.table-individual-quantity table tr > *:first-child {
  width: 120px;
}

.web-tables-module .table-group-item.table-sketch table tr, .web-tables-module .table-group-item.table-sketch table tr > * {
  background: #FFFFFF;
}

.web-tables-module .table-group-item.table-sketch table tr > * {
  text-align: left;
  padding: 0;
}

.web-tables-module .table-group-item.table-sketch table tr > *:first-child {
  width: auto;
}

.web-tables-module .table-group-item.table-sketch table tr > *:last-child {
  width: 100%;
}

.web-tables-module .price-tables table tr > * {
  text-align: right;
  white-space: nowrap;
}

.web-tables-module .price-tables table tr > *:first-child {
  text-align: left;
}

.web-tables-module .table-group-item.table-sketch table img {
  width: unset;
  max-width: unset;
  height: unset;
}

/*.web-tables-module .table-group-item.table-sketch table tr > *:last-child {*/
/*    text-align: left;*/
/*}*/
.web-tables-module .table-group-item.table-sketch table ol {
  margin: 0;
  padding-left: 24px;
}

.web-tables-module .table-group-item h3 {
  margin-top: 0;
  margin-bottom: 2px;
}

.web-tables-module table {
  border-collapse: collapse;
  font-size: 14px;
  width: 100%;
}

.web-tables-module table thead tr {
  background: #FFFFFF;
}

.web-tables-module tr {
  background: #FBFBFB;
}

.web-tables-module tr > * {
  text-align: left;
  padding: 4px 8px;
  box-sizing: border-box;
  min-height: 36px;
  height: 36px;
  vertical-align: middle;
  line-height: 18px;
}

.web-tables-module .product-set tr > *:not(:first-child) {
  vertical-align: unset;
}

.web-tables-module .table-medium tr > * {
  /*width: 100px;*/
}

.web-tables-module tr > *:first-child {
  text-align: left;
  width: auto;
}

.web-tables-module .table-mergable tr > *:nth-child(n+3) {
  display: none;
}

.web-tables-module .table-mergable tr > *:last-child {
  display: table-cell;
}

.web-tables-module table tbody tr:nth-child(odd) {
  background: #F7F7F7;
}

.web-tables-module tbody tr:last-child {
  border-bottom: none;
}

.web-tables-module table td span.color {
  color: #d7032c;
  font-weight: bold;
}

.web-tables-module table td s {
  color: #666666;
}

.web-tables-module .table-cell:last-child {
  border-right: none;
  white-space: nowrap;
}

.web-tables-module .group-data-settings .rc-select {
  /*margin-right: 8px;*/
}

.web-tables-module .table-group-item .table-description {
  margin-bottom: 8px;
  margin-top: 0;
}

.web-tables-module .table-group-item table .rc-select {
  min-width: 110px;
  /*margin-left: 8px;*/
}

.web-tables-module .table-group-item table a {
  padding: 0;
  color: #3669C4;
  cursor: pointer;
  text-decoration: underline;
}

.web-tables-module .simplified-mode .table-group-item table a {
  text-decoration: none;
  padding-left: 24px;
  position: relative;
}
.web-tables-module .simplified-mode .table-group-item table a:before {
  content: "\e9d4";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 24px;
  width: 24px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "icomoon";
  color: #3669C4;
}

.web-tables-module .table-group-item table .rc-input {
  width: 110px;
}

.web-tables-module .table-group-item .cell-individual-size .rc-input {
  width: 90px;
}

.web-tables-module .promotion-info {
  background: #D7032C;
  padding: 2px 8px;
  border-radius: 8px;
  box-shadow: 2px 3px 5px 0 rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
  position: absolute;
  right: 0;
  top: 4px;
  text-align: center;
  transform: rotate(7deg);
}
.web-tables-module .promotion-info .promotion-text {
  font-size: 16px;
  line-height: 22px;
  padding: 0 8px;
  margin-top: 1px;
}

@media only screen and (min-width: 832px) {
  .web-tables-module {
    max-width: 1232px;
    padding: 0;
  }
  .web-tables-module .fact-group > * {
    margin-top: 16px;
    padding: 0 16px;
    box-sizing: border-box;
  }
  .web-tables-module .fact-group > div.tables {
    padding: 0 8px;
    margin-bottom: 48px;
  }
  .web-tables-module .fact-group > div.tabList {
    padding: 0;
    width: calc(100% - 32px);
    margin: 0 auto 16px auto;
  }
  .web-tables-module .tab-list-wrapper {
    padding: 0;
    margin: 0 16px 0 16px;
  }
  .web-tables-module .tables .table-groups {
    justify-content: flex-start;
  }
  .web-tables-module .table-group-item {
    min-width: 300px;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 8px;
  }
  .web-tables-module .table-group-item.table-split {
    margin-top: 16px;
  }
  .web-tables-module .table-mergable tr > *:nth-child(n) {
    display: table-cell;
  }
  .web-tables-module .table-mergable tr > *:last-child {
    display: none;
  }
  .web-tables-module .table-group-item.table-split.table-inverted table tbody tr {
    background: #FBFBFB;
  }
  .web-tables-module .table-group-item.table-split.table-inverted table tbody tr:nth-child(odd) {
    background: #F7F7F7;
  }
  .web-tables-module .table-group-item table tr th.cell-template {
    color: #3669C4;
    background: #ffffff;
  }
  .web-tables-module .table-group-item table tr td.cell-template {
    background: #D7E1F3;
  }
  .web-tables-module .table-group-item table tr > .cell-template {
    text-align: left;
  }
  .web-tables-module .table-group-item table tr:nth-child(odd) td.cell-template {
    background: #E8EEF8;
  }
  .web-tables-module .table-group-item.table-split h3 {
    display: inherit;
  }
  .web-tables-module .table-group-item.table-split thead {
    display: table-header-group;
  }
  .web-tables-module .table-group-item.table-medium-full {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .web-tables-module .table-group-item.table-medium-full > * {
    min-width: 384px;
    width: calc(50% - 8px);
  }
  .web-tables-module .table-group-item.table-medium {
    min-width: 400px;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .web-tables-module .table-group-item.table-two-thirds {
    min-width: 700px;
    flex: 0 0 66%;
    max-width: 66%;
  }
  .web-tables-module .table-group-item.table-big {
    min-width: 600px;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media only screen and (min-width: 1100px) {
  .web-tables-module .group-data-settings .group-data-item.group-data-item-right {
    margin-left: auto;
  }
}
@media only screen and (max-width: 1099px) {
  .web-tables-module .table-group-item.table-sketch table img {
    width: 230px;
  }
}
@media only screen and (max-width: 675px) {
  .web-tables-module .group-data-settings {
    justify-content: space-between;
  }
  .web-tables-module .group-data-settings .group-data-item {
    margin-right: 0;
    flex: 0 0 calc(50% - 4px);
    max-width: calc(50% - 4px);
  }
  .web-tables-module .group-data-settings .group-data-item .rc-select {
    width: 100%;
    min-width: unset;
  }
}
@media only screen and (max-width: 550px) {
  .web-tables-module .table-group-item.table-sketch table img {
    width: 180px;
  }
}
@media only screen and (max-width: 350px) {
  .web-tables-module .table-group-item.table-sketch table img {
    width: 150px;
  }
}
